RubyGems Navigation menu

xml_errors_parser 0.0.2

This makes possible to translate the XML errors generated by the schema using I18n

Versions:

  1. 0.0.2 - February 25, 2014 (9.5 KB)
  2. 0.0.1 - February 25, 2014 (9.5 KB)

Runtime Dependencies:

Authors:

  • Victor D. G. Martins

Owners:

3135b144841555c38e44cd66e3b20aee

Total downloads 710

For this version 371

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'xml_errors_parser', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install xml_errors_parser = Copy to clipboard Copied!

Links: